@CHARSET "UTF-8";

body {
    color: #000000;
    background: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    margin: 0px 5px;
    padding: 0px;
}

a { color: #333366; text-decoration:none; }
a:hover { color: #ff0000; text-decoration: underline; }

b {
	line-height: 125%;
}

#c {
    width: 975px;
	overflow:hidden;
    margin: 0px auto 10px auto;
}

#t {
	position: relative;
}

#t-logo {
	width:320px;
	height:64px;	
	background:url(logo.gif);
	cursor: pointer;
}

#t-supp {
    position:absolute;
	top:41px;
	left:312px;
	width:320px;
	font-size:11px;
	text-align: center;
}

#t-login {
    position:absolute;
	top:6px;
	left:655px;
	width:320px;
	color:#999999;
	font-size:11px;
}

#t-login-i1c, #t-login-i2c {
	float: left;
	margin-right: 5px;
	font-size:11px;
}

#t-login-i1, #t-login-i2 {
	border: solid #cccccc 1px;
	margin: 2px 0px 2px 0px;
	overflow: hidden;
	font-size:15px;
}

#t-login-bt {
	margin: 1px 0px 0px 0px;
}

#t-login-i1 {
	width: 135px;
	background: #ffffff url(icon/user.gif) 4px center no-repeat;
}

#t-login-i1 input {
	width:109px;
	height:15px;
    border:none;
	color: #666666;
	font-size:10px;
	margin-left:20px;
	margin-bottom: 0px;
}

#t-login-i2 {
	width: 73px;
	background: #ffffff;
}

#t-login-i2 input {
	width:65px;
	height:15px;
    border:none;
	color: #666666;
	font-size:10px;
	margin-left:4px;
	margin-bottom: 0px;
}

#t-menu {
	height:35px;
	background: #272749 url(bg/menu.gif);
	color: #ffffff;
	padding:0px 20px 0px 10px;
}

#t-menu a {
	color: #ffffff;
}

#t-menu .left {
	position:absolute;
	height:45px;
	z-index:2;
	left: 10px;
	top:59px;
	width:700px;
	float:left;
	font-size: 12px;
	font-weight:bold;
	overflow:hidden;
}

#t-menu .left a {
	display:block;
	float:left;
	height:45px;
	color: #ffffff;
	overflow:hidden;
	text-transform:uppercase;
}

#t-menu .left a b {
	display: block;
}

#t-menu .left a b b {
	display: block;
	line-height: 45px;
	padding:0px 10px 0px 10px;
	font-weight:bold;
}

#t-menu .left a.sel {
	background:#cc0000 url(bg/submenu_tm.gif) repeat-x;
}

#t-menu .left a.sel b {
	background:url(bg/submenu_tl.gif) top left no-repeat;
}

#t-menu .left a.sel b b {
	background:url(bg/submenu_tr.gif) top right no-repeat;
}

#t-menu .left a.sel2 {
	background:#cc0000 url(bg/submenu2_tm.gif) repeat-x;
}

#t-menu .left a.sel2 b {
	background:url(bg/submenu2_tl.gif) top left no-repeat;
}

#t-menu .left a.sel2 b b {
	background:url(bg/submenu2_tr.gif) top right no-repeat;
}

#t-menu .left span {
	display:none;
}

#t-menu .right {
	width:250px;
	float:right;
	line-height: 35px;
	font-size: 11px;
	text-align:right;
}

#t-menu .right span {
	letter-spacing:1px;
}

#t-topinfo {
	background: #f8f8f8 url(bg/topinfo.gif) repeat-y;
	color: #000000;
	font-size:11px;
}

#t-topinfo-b {
	clear:both;
	height: 4px;
	line-height:1px;
	overflow:hidden;
	background: #f0f0f0 url(bg/topinfo_b.gif) top left no-repeat;
}

#t-submenu {
	width: 630px;
	height:28px;
	background: #cc0000 url(bg/submenu_m.gif);
	color: #ffffff;
	line-height: 28px;
	margin-left:10px;
}

#t-submenu-f {
	width: 630px;
	height:28px;
}

#t-submenu i {
	display: block;
	background:url(bg/submenu_l.gif) top left no-repeat;
}

#t-submenu i i {
	display: block;
	background:url(bg/submenu_r.gif) top right no-repeat;
	font-style: normal;
	padding:0px 0px 0px 5px;
}

#t-submenu a {
	color: #ffffff;
}

#t-info {
	width:635px;
	color:#333333;
	padding-left:20px;
	padding-top:9px;
}

#t-search {
	position: absolute;
	left:655px;
	top:110px;
	width:320px;
	font-size:11px;
}

#t-search-i1 {
	float: left;
	width: 215px;
	background: #ffffff url(icon/search.gif) 4px center no-repeat;
	border: solid #cccccc 1px;
	font-size:15px;
	margin-right: 5px;
	overflow: hidden;
}

#t-search-i1 input {
	width:165px;
	height:15px;
    border:none;
	color: #666666;
	font-size:10px;
	margin-left:20px;
}

#b {
	position: relative;
    border-top: solid #cccccc 3px;
	color: #666666;
	font-size: 11px;
	margin-top:5px;
	padding-top:5px;
	width:970px;
	
	float: left;
	width: 100%;
	display: block;
	position: relative;
}

#b a:hover {
	color: #ff0000 !important;
}

#b .left {
	position: absolute;
	left:0px;
	top:5px;

	font-size: 80%;
	line-height: 130%;
}

#b .left a {
	color: #666666;
}

#b .left a:hover {
	color: #ff0000;
}

#b .right {
	line-height: 250%;
    text-align: right;
}

#cm {
    padding-left: 10px;
}

#m {
	display: block;
	float: left;
	margin:5px 0px;
	position: relative;
    width: 965px;
}

#m h1 {
	color:#000000;
	clear:both;
	font-size:115%;
	margin: 10px 0px 10px 0px;
}

#m h2 {
	/*border-bottom:solid #e8e8e8 2px;
	border-bottom:solid #edc8b2 2px;*/
	color:#000000;
	clear:both;
	font-size:105%;
	line-height:150%;
	margin: 10px 0px 10px 0px;
}

#m h2 a { color:#000000; }

#m h3 {
	color:#181818;
	clear:both;
	font-size:100%;
	margin: 10px 0px 10px 0px;
}

#m h4 {
	color:#333333;
	clear:both;
	font-size:100%;
	margin: 10px 0px 10px 0px;
}

#m hr {
	background: #edc8b2;
	border:none;
	height:2px;
	line-height:4px;
	margin:10px 0px;
	overflow:hidden;
}

#m p {
	margin:10px 0px;
}

#m li {
	margin:10px 0px;
}

#m-l {
	float: left;
	font-size: 100%;
	left: 100%;
	margin-left: -100%;
	overflow: hidden;
	position: relative;
	width: 610px;
}

#m-r {
	float: left;
	left: 100%;
	margin-left: -330px;
	overflow: hidden;
	position: relative;
	width: 330px;
}
			
#m-r form div {
	margin:10px;
}

#m-r h2 {
	background: #999999;
	border:none;
	color:#ffffff;
	clear:both;
	font-size:12px;
	height:30px;
	line-height:30px;
	margin: 10px 0px 10px 0px;
	padding-left:10px;
	text-transform:uppercase;
}

#m-r h2 a {
	color:#ffffff;
}

#m-r h2.s0 {
	background: none;
	color:#000000;
	font-size:110%;
	height:auto;
	line-height:normal;
	text-transform:none;
}

#m-r h2.s1 {
	background: #d86628 url(bg/supp_h_red.gif) no-repeat;
}

#m-r h2.s2 {
	background: #d86628 url(bg/supp_h_orange.gif) no-repeat;
}

#m-r h2.s3 {
	background: #282866 url(bg/supp_h_blue.gif) no-repeat;
}

#m-r h2.s4 {
	background: #282866 url(bg/supp_h_blue2.gif) no-repeat;
}

#m-r hr {
	background: #cccccc;
	border:none;
	height:1px;
	line-height:1px;
	margin:0px;
	overflow:hidden;
}

#m-r li {
	margin:5px 0px;
}

#m-r p {
	margin:10px;
}

.hid { display:none; }
.cb { clear:both; }
.cbf { clear:both; height: 1px; line-height:1px; overflow:hidden; }

.fxline {
	display: block;
	float: left;
	position: relative;
	width: 100%;
}

.fxitem {
	float: left;
	font-size: 100%;
	left: 100%;
	margin-left: -100%;
	overflow: hidden;
	position: relative;
}

.bt_vice {
	display:inline-block;
	width:40px;
	height:16px;
	background: url(bt/vice.gif) no-repeat;
	vertical-align: middle;
}

.bt_vice span { display:none; }

.ta {
  width:100%;
  border:solid 1px #d1d1d1;
  color:#003399;
  font-size:12px;
  margin:2px 0px 2px 0px;
  padding:1px 0px;
}

button.bt80 {
	width:80px;
	height:22px;
	border:none;
	background:url(bt/80.gif) no-repeat;
	color:#ffffff;
	cursor:pointer;
	font-size:10px;
	font-weight:bold;
	line-height:22px;
	text-transform:uppercase;
	margin:-1px 0px 5px 0px;
}

form {
  margin:0px;
}

fieldset {
	background:#fcfcfc;
  border:solid #cccccc 1px;
  padding:0px 10px 10px 10px;
}

table {
	font-size: 100%;
}

td {
	vertical-align: top;
}

th {
	text-align:left;
}

dl {
	margin: 10px 0px;
	padding:0px 0px 0px 10px;
}

ul, ol {
	margin: 10px 0px;
	padding:0px 0px 0px 30px;
}

dd {
	margin: 5px 0px 5px 20px;
	padding:0px;
}

dt {
	font-weight: bold;
	margin: 10px 10px 0px 0px;
	padding:0px;
}

li {
	margin: 10px 10px 0px 0px;
	padding:0px;
}

ul.small-arrow {
	list-style: none;
	margin:-1px 0px 0px 0px !important;
	padding:0px !important;
	border-top:solid #ffffff 1px;
}

ul.small-arrow li {
	background: url(li/small_arrow.gif) no-repeat;
	font-size:90%;
	margin:2px 0px !important;
	padding:0px 0px 0px 16px !important;
}

ul.g1,  ul.g1 ul{
	list-style: none;
	margin:0px !important;
	padding:0px !important;
}

ul.g1 li {
	background:  url(li/g1a.gif) no-repeat;
	padding:0px 0px 0px 20px !important;
	width:100%;
}

ul.g1 li li {
	background:  url(li/g1b.gif) no-repeat;
}

.cntIcon {
  display:none;
}

.popupMask {
	z-index:1000;
	display: none;
	position: fixed;
	overflow: auto;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: rgba(255, 255, 255, 0.75);
}

#odbornikTop {
	float: left;
	margin-bottom: -210px;
	width: 1px;
	height: 50%;
}

#odbornikDlg {
	clear: both;
	width: 640px;
	min-height: 388px;
	border: solid 2px #3D406E;
	background:#ffffff;
	color: #000000;
	padding: 10px 20px;
	margin: 0px auto;
}

#odbornikDlg h1 {
	color: #3D406E;
	margin-bottom: 10px;
}

#odbornikDlg p {
	margin-bottom: 30px;
}

#odbornikCb1,#odbornikCb2 {
	display: inline-block;
	background: url('cb.png') no-repeat;
	width: 40px;
	height: 65px;
	margin-right: 10px;
	vertical-align: middle;
	cursor: pointer;
	width: 40px;
}

#odbornikCb1.a,#odbornikCb2.a {
	background-position: -40px 0px;
}

#odbornikCb1Label,#odbornikCb2Label {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	width: 580px;
	height: 65px;
}

#odbornikCbError {
	visibility: hidden;
	font-size: 13px;
	color: #ca0000;
	margin: 5px 0px 20px 0px;
}

#odbornikBtns {
	text-align: center;
}

#odbornikSubmit,#odbornikDismiss {
	display: inline-block;
	color: #ffffff;
	width: 100px;
	line-height: 15px;
	padding: 10px 0px;
	text-align: center;
	background-color: #3D406E;
	border: 1px solid #3D406E;
	margin: 0px 10px 10px 10px;
	cursor: pointer;
}

#odbornikDismiss {
	background-color: #992020;
	border: 1px solid #992020;
}

.embox {
	color:#333333;
	background:#e0e0e0;
	padding:10px;
}